@charset "utf-8";
form.shop2-filter table td a.empty-val, form.shop2-filter table td li.empty-val {
  display: none !important;
  opacity: 0.4;
  pointer-events: none; }

form.shop2-filter table td > div.more-btn {
  display: none; }

form.shop2-filter table tr.filter-price-item td > div.more-btn {
  display: block; }

.wait {
  position: relative; }
  .wait > .wait-loader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    background: rgba(255, 255, 255, 0.8); }
    .wait > .wait-loader:before, .wait > .wait-loader:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      left: 0;
      bottom: 0;
      height: 32px;
      width: 32px;
      margin: auto; }
    .wait > .wait-loader:before {
      -moz-box-shadow: inset 0 0 0 4px rgba(242, 118, 17, 0.25);
      -webkit-box-shadow: inset 0 0 0 4px rgba(242, 118, 17, 0.25);
      box-shadow: inset 0 0 0 4px rgba(242, 118, 17, 0.25);
      -webkit-background-clip: padding;
      -moz-background-clip: padding;
      background-clip: padding-box;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%; }
    .wait > .wait-loader:after {
      -webkit-animation: loading 0.5s linear infinite;
      -moz-animation: loading 0.5s linear infinite;
      -o-animation: loading 0.5s linear infinite;
      animation: loading 0.5s linear infinite;
      -moz-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
      -o-transform-origin: 50% 50%;
      transform-origin: 50% 50%; }

form.shop2-filter table td .shop2-color-ext-popup li {
  display: block; }

.shop2-color-ext-popup .shop2-color-ext-list {
  width: 100%; }
